# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyString
  aliases: MyString
  order: MyString
  family: MyString
  genus: MyString
  colorings: MyString
  size: MyString
  smell: MyString
  taste: MyString
  fruits: MyString
  seeds: MyString
  nuts: MyString
  berries: MyString
  medicinal_purposes: MyString
  reproduction: MyString
  seasonality: MyString

two:
  name: MyString
  description: MyString
  aliases: MyString
  order: MyString
  family: MyString
  genus: MyString
  colorings: MyString
  size: MyString
  smell: MyString
  taste: MyString
  fruits: MyString
  seeds: MyString
  nuts: MyString
  berries: MyString
  medicinal_purposes: MyString
  reproduction: MyString
  seasonality: MyString
